← Amathebula

Scotland

National League Division 2

#IqembuPWDLPDBPPtsIsimo
1Highland RFC7700+254735WWWWW
2Newton Stewart RFC7502+126727WWWWW
3Falkirk RFC7502+59727WWWWL
4Peebles RFC7502+38323LWWWL
5Gordonian RFC74030420WLLLW
6Stewart's Melville RFC7304+25618LLLWW
7Kirkcaldy RFC7304-159315WLLLW
8Dundee Rugby7106-81610LWLLL
9Howe of Fife RFC7106-122610LLWLL
10Preston Lodge RFC7106-14048LLLLL

Umthombo: Scottish Rugby · kuhloliwe Okt 17 23:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.